Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 593362 - the minimal supported resolution of screen by the installer is 800x600
Summary: the minimal supported resolution of screen by the installer is 800x600
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: install-guide
Version: devel
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Nalley
QA Contact: Ruediger Landmann
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-18 15:49 UTC by Ales Kozumplik
Modified: 2014-09-30 23:39 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-20 19:45:29 UTC


Attachments (Terms of Use)

Description Ales Kozumplik 2010-05-18 15:49:16 UTC
This is about:
http://docs.fedoraproject.org/install-guide/f13/en-US/html/ap-admin-options.html#sn-boot-options-interface

The documentation should be updated to reflect that the minimum resolution
is 800x600 not 640x480.

Smaller devices are supported through the VNC install.

Related bug: 592809.

Comment 1 David Nalley 2010-06-20 19:45:29 UTC
Ales: 

Thanks for reporting this. 
I have committed a fix for this as detailed below:

commit 452fc52381c5fb523b6714da59ba9a9e5f2a06e6
Author: David Nalley <david@gnsa.us>
Date:   Sun Jun 20 15:43:54 2010 -0400

    fixing bug 593362 - minimum resolution is 800x600 instead of 640x480


Note You need to log in before you can comment on or make changes to this bug.